# Uses of Class
org.eclipse.swt.browser.AuthenticationEvent

Packages that use AuthenticationEvent
Package
Description
org.eclipse.swt.browser
SWT Browser widget.

## Uses of AuthenticationEvent in org.eclipse.swt.browser

Methods in org.eclipse.swt.browser with parameters of type AuthenticationEvent
Modifier and Type
Method
Description
`void`
AuthenticationListener.`authenticate(AuthenticationEvent event)`
This method is called when a page is navigated to that requires authentication.